<div th:replace="fm:data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <label class="radio-inline">
        <input type="radio" th:name="${prefix + data.id}" value="yes" th:checked="${null != value and value}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}" /> <th:block th:text="#{Yes}" />
    </label>
    <label class="radio-inline">
        <input type="radio" th:name="${prefix + data.id}" value="no" th:checked="${null != value and !value}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}" /> <th:block th:text="#{No}" />
    </label>
</div>